<?php
function hot_news_custom_rest(){

    register_rest_field(array('news','tutorials','forum'), '_isHotNews', array(
            'get_callback' => function (){
	            global $post;
	            $isOnine = get_post_meta($post->ID, '_isHotNews',true);
                wp_reset_postdata();
                return $isOnine;
            }
    ));
}
add_action('rest_api_init', 'hot_news_custom_rest');